Październik 20, 2018, 17:20:49 pm

Ostatnie wiadomości

Strony: [1] 2 3 ... 10
1
Dział dla nowych / SEN Enabler v6.1.0 jak z niego prawidłowo korzystać.
« Ostatnia wiadomość wysłana przez ARCZI dnia Październik 19, 2018, 22:04:00 pm »
Witam,

Czy mógłby ktoś w skrócie opisać sposób jak prawidłowo używać ww. programu ?. Czy po każdym uruchomieniu konsoli trzeba coś w nim robić itd, chodzi mi o to by działał prawidłowo, tak aby zmniejszyć ryzyko BANA.
2
Dyskusje w temacie / Odp: [DYSKUSJA] CFW SPY 4.83 COBRA 7.55
« Ostatnia wiadomość wysłana przez maniek6666 dnia Październik 18, 2018, 11:40:04 am »
na ta chwile nie da sie systemowo przerobic moze to kwestia czasu az przystosuja pod 4.83 zostaje tylko e3 flasher czyli uzycie programatora (tez zalezne jest jaka masz model ps3 bo to tez istotne dla ogarniecia cfw ;)
3
Dyskusje w temacie / Odp: [DYSKUSJA] CFW SPY 4.83 COBRA 7.55
« Ostatnia wiadomość wysłana przez grzechodg dnia Październik 18, 2018, 09:53:02 am »
czy mając OFW 4.83 można przejść na CFW 4.83 sposobem: http://www.ps3-hack.com.pl/index.php?topic=18617.0  ?
4
Dyskusje w temacie / Odp: [DYSKUSJA] CFW SPY 4.83 COBRA 7.55
« Ostatnia wiadomość wysłana przez ..::BaNdZiOr::.. dnia Październik 15, 2018, 23:51:39 pm »
Aby webman działał normalnie bez crashów trzeba go zaktualizować

WebMAN 1.47.06
5
Dyskusje w temacie / [DYSKUSJA] CFW SPY 4.83 COBRA 7.55
« Ostatnia wiadomość wysłana przez ..::BaNdZiOr::.. dnia Październik 15, 2018, 22:53:57 pm »
[DYSKUSJA] CFW SPY 4.83 COBRA 7.55
6
Dział dla nowych / Odp: soft 4.60 zmiana na 3.55+multiman
« Ostatnia wiadomość wysłana przez Chmielu dnia Październik 11, 2018, 16:38:16 pm »
tak pobierz najpierw 4.82 OFW i CFW od razu, tylko broń boże najnowszy 4.83 bo wtedy będzie lipa...
7
Dział dla nowych / Odp: soft 4.60 zmiana na 3.55+multiman
« Ostatnia wiadomość wysłana przez antibiotic dnia Październik 11, 2018, 12:01:34 pm »
Czy mam zainstalować soft oryginalny 4.82 i potem zastosować powyższy poradnik, czy zostać przy 4.60 ??
8
Dział dla nowych / Odp: soft 4.60 zmiana na 3.55+multiman
« Ostatnia wiadomość wysłana przez antibiotic dnia Październik 11, 2018, 01:36:29 am »
Wszystko fajnie.. odpaliłem serwer na pythonie... wszedłem na ps3 na serwer wcześniej odpalony w katalog nor-482. Na ps3 wyskakuje mi komunikat,, your ps3 is not on fw 4.82, your curent runing fw version is 4.60 which is not compatible with ps3xploit, all features have been disabled...,, oczywiście daje OK i wchodzi stronka ale nie moge włączyć ,,write to flash memory,, bo oczywiście wcześniej tak pisało że nie mam wersji 4.82 tylko 4.60....
Więc co mam zrobić ??

Edytowany double post: Październik 11, 2018, 01:38:23 am
Aha i dodam jeszcze że pendrive jest włożóny do gniada usb konsoli i plik jest wgrany bez żadnego katalogu
9
Hydepark ! / Odp: PS5 - kiedy zapowiedz?
« Ostatnia wiadomość wysłana przez Chmielu dnia Październik 10, 2018, 15:15:19 pm »
oficjalne pogłoski :D. Najpierw wydadzą to co mają w planach typu RDR2, days gone, tlou2 itp. itd. w międzyczasie jakieś remastery typu spyro i medievil = jak hajs się będzie zgadzał to wtedy z grubej rury z ps5 i z "edycjami poprawionymi graficznie na PS5 ultra high 8k UKHD+++ 99fps" i z wsteczną kompatybilnością, żeby można było grać w gry z ps1 i ps2 hahahahaha.
10
Hydepark ! / Odp: PS5 - kiedy zapowiedz?
« Ostatnia wiadomość wysłana przez ..::BaNdZiOr::.. dnia Październik 10, 2018, 10:11:38 am »
Ps5 ma bym pod koniec 2019 takie sa oficjalne pogloski
Strony: [1] 2 3 ... 10

Close
Witaj gość, zaloguj się aby mieć pełen dostęp do forum.